﻿declare @NewId1 bigint;
select @NewId1 = max(id) + 1 from dbo.[data.application.job];

INSERT INTO [FocusSuite].[dbo].[Data.Application.Job]
           ([Id]
           ,[JobTitle]
           ,[CreatedBy]
           ,[UpdatedBy]
           ,[ApprovalStatus]
           ,[JobStatus]
           ,[MinSalary]
           ,[MaxSalary]
           ,[SalaryFrequencyId]
           ,[HoursPerWeek]
           ,[OverTimeRequired]
           ,[ClosingOn]
           ,[NumberOfOpenings]
           ,[PostedOn]
           ,[PostedBy]
           ,[Description]
           ,[PostingHtml]
           ,[EmployerDescriptionPostingPosition]
           ,[WizardStep]
           ,[WizardPath]
           ,[HeldOn]
           ,[HeldBy]
           ,[ClosedOn]
           ,[ClosedBy]
           ,[JobLocationType]
           ,[FederalContractor]
           ,[ForeignLabourCertification]
           ,[CourtOrderedAffirmativeAction]
           ,[FederalContractorExpiresOn]
           ,[WorkOpportunitiesTaxCreditHires]
           ,[PostingFlags]
           ,[IsCommissionBased]
           ,[NormalWorkDays]
           ,[WorkDaysVary]
           ,[NormalWorkShiftsId]
           ,[LeaveBenefits]
           ,[RetirementBenefits]
           ,[InsuranceBenefits]
           ,[MiscellaneousBenefits]
           ,[OtherBenefitsDetails]
           ,[InterviewContactPreferences]
           ,[InterviewEmailAddress]
           ,[InterviewApplicationUrl]
           ,[InterviewMailAddress]
           ,[InterviewFaxNumber]
           ,[InterviewPhoneNumber]
           ,[InterviewDirectApplicationDetails]
           ,[InterviewOtherInstructions]
           ,[ScreeningPreferences]
           ,[MinimumEducationLevel]
           ,[MinimumEducationLevelRequired]
           ,[MinimumAge]
           ,[MinimumAgeReason]
           ,[MinimumAgeRequired]
           ,[LicencesRequired]
           ,[CertificationRequired]
           ,[LanguagesRequired]
           ,[Tasks]
           ,[RedProfanityWords]
           ,[YellowProfanityWords]
           ,[EmploymentStatusId]
           ,[JobTypeId]
           ,[JobStatusId]
           ,[ApprovedOn]
           ,[ApprovedBy]
           ,[ExternalId]
           ,[AwaitingApprovalOn]
           ,[MinimumExperience]
           ,[MinimumExperienceMonths]
           ,[MinimumExperienceRequired]
           ,[DrivingLicenceClassId]
           ,[DrivingLicenceRequired]
           ,[HideSalaryOnPosting]
           ,[ForeignLabourCertificationH2A]
           ,[ForeignLabourCertificationH2B]
           ,[ForeignLabourCertificationOther]
           ,[HiringFromTaxCreditProgramNotificationSent]
           ,[IsConfidential]
           ,[HasCheckedCriminalRecordExclusion]
           ,[LastPostedOn]
           ,[LastRefreshedOn]
           ,[MinimumAgeReasonValue]
           ,[OtherSalary]
           ,[HideOpeningsOnPosting]
           ,[StudentEnrolled]
           ,[MinimumCollegeYears]
           ,[CreatedOn]
           ,[UpdatedOn]
           ,[LockVersion]
           ,[BusinessUnitId]
           ,[EmployeeId]
           ,[EmployerId]
           ,[BusinessUnitDescriptionId]
           ,[BusinessUnitLogoId]
           ,[ProgramsOfStudyRequired]
           ,[StartDate]
           ,[EndDate]
           ,[JobType]
           ,[OnetId]
           ,[HideEducationOnPosting]
           ,[HideExperienceOnPosting]
           ,[HideMinimumAgeOnPosting]
           ,[HideProgramOfStudyOnPosting]
           ,[HideDriversLicenceOnPosting]
           ,[HideLicencesOnPosting]
           ,[HideCertificationsOnPosting]
           ,[HideLanguagesOnPosting]
           ,[HideSpecialRequirementsOnPosting]
           ,[HideWorkWeekOnPosting]
           ,[DescriptionPath]
           ,[WorkWeekId]
           ,[AssignedToId]
           ,[CriminalBackgroundExclusionRequired]
           ,[ROnetId]
           ,[IsSalaryAndCommissionBased]
           ,[VeteranPriorityEndDate]
           ,[MeetsMinimumWageRequirement])
     VALUES
           (@NewId1,
			'FVN-544-1',
			4760066,
			4760066,
			2,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			'2015-07-22 00:00:00.000',
			2,
			'2014-07-23 05:58:39.040',
			4760066,
			'Test Job Description',
			'<html><body><p><b>Test Developer 2</b><br>Test Employer 1<br>Bluegrove, TX (76352)(public transit accessible)<br>Number of openings: 2<br>Application closing date: 22/07/2015<br></p><p>Test Job Description</p><p><b>Benefits</b><br>No benefits are offered with this job</p><p><b>About Test Employer 1</b><br>Company Description</p><p><b>How to apply</b><br><a href="http://localhost:57990" target="_blank">Log in to Focus/Career and submit your resume</a></p><p><small>REF/4760944/4761031</small></p></body>#POSTINGFOOTER#</html>',
			0,
			7,
			1,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			0,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			'',
			64,
			'',
			'',
			'',
			'',
			'',
			'',
			'',
			0,
			0,
			0,
			NULL,
			'',
			0,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			0,
			0,
			NULL,
			0,
			0,
			'2014-07-23 05:58:39.040',
			NULL,
			0,
			NULL,
			NULL,
			0,
			NULL,
			'2014-07-23 05:58:39.040',
			'2014-07-23 05:58:39.040',
			10,
			4760070,
			4760073,
			4760068,
			4760072,
			NULL,
			NULL,
			NULL,
			NULL,
			1,
			112800,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			NULL,
			1)
GO

declare @NewId2 bigint;
select @NewId2 = max(id) + 1 from dbo.[data.application.job];

INSERT INTO [FocusSuite].[dbo].[Data.Application.Job]
           ([Id]
           ,[JobTitle]
           ,[CreatedBy]
           ,[UpdatedBy]
           ,[ApprovalStatus]
           ,[JobStatus]
           ,[MinSalary]
           ,[MaxSalary]
           ,[SalaryFrequencyId]
           ,[HoursPerWeek]
           ,[OverTimeRequired]
           ,[ClosingOn]
           ,[NumberOfOpenings]
           ,[PostedOn]
           ,[PostedBy]
           ,[Description]
           ,[PostingHtml]
           ,[EmployerDescriptionPostingPosition]
           ,[WizardStep]
           ,[WizardPath]
           ,[HeldOn]
           ,[HeldBy]
           ,[ClosedOn]
           ,[ClosedBy]
           ,[JobLocationType]
           ,[FederalContractor]
           ,[ForeignLabourCertification]
           ,[CourtOrderedAffirmativeAction]
           ,[FederalContractorExpiresOn]
           ,[WorkOpportunitiesTaxCreditHires]
           ,[PostingFlags]
           ,[IsCommissionBased]
           ,[NormalWorkDays]
           ,[WorkDaysVary]
           ,[NormalWorkShiftsId]
           ,[LeaveBenefits]
           ,[RetirementBenefits]
           ,[InsuranceBenefits]
           ,[MiscellaneousBenefits]
           ,[OtherBenefitsDetails]
           ,[InterviewContactPreferences]
           ,[InterviewEmailAddress]
           ,[InterviewApplicationUrl]
           ,[InterviewMailAddress]
           ,[InterviewFaxNumber]
           ,[InterviewPhoneNumber]
           ,[InterviewDirectApplicationDetails]
           ,[InterviewOtherInstructions]
           ,[ScreeningPreferences]
           ,[MinimumEducationLevel]
           ,[MinimumEducationLevelRequired]
           ,[MinimumAge]
           ,[MinimumAgeReason]
           ,[MinimumAgeRequired]
           ,[LicencesRequired]
           ,[CertificationRequired]
           ,[LanguagesRequired]
           ,[Tasks]
           ,[RedProfanityWords]
           ,[YellowProfanityWords]
           ,[EmploymentStatusId]
           ,[JobTypeId]
           ,[JobStatusId]
           ,[ApprovedOn]
           ,[ApprovedBy]
           ,[ExternalId]
           ,[AwaitingApprovalOn]
           ,[MinimumExperience]
           ,[MinimumExperienceMonths]
           ,[MinimumExperienceRequired]
           ,[DrivingLicenceClassId]
           ,[DrivingLicenceRequired]
           ,[HideSalaryOnPosting]
           ,[ForeignLabourCertificationH2A]
           ,[ForeignLabourCertificationH2B]
           ,[ForeignLabourCertificationOther]
           ,[HiringFromTaxCreditProgramNotificationSent]
           ,[IsConfidential]
           ,[HasCheckedCriminalRecordExclusion]
           ,[LastPostedOn]
           ,[LastRefreshedOn]
           ,[MinimumAgeReasonValue]
           ,[OtherSalary]
           ,[HideOpeningsOnPosting]
           ,[StudentEnrolled]
           ,[MinimumCollegeYears]
           ,[CreatedOn]
           ,[UpdatedOn]
           ,[LockVersion]
           ,[BusinessUnitId]
           ,[EmployeeId]
           ,[EmployerId]
           ,[BusinessUnitDescriptionId]
           ,[BusinessUnitLogoId]
           ,[ProgramsOfStudyRequired]
           ,[StartDate]
           ,[EndDate]
           ,[JobType]
           ,[OnetId]
           ,[HideEducationOnPosting]
           ,[HideExperienceOnPosting]
           ,[HideMinimumAgeOnPosting]
           ,[HideProgramOfStudyOnPosting]
           ,[HideDriversLicenceOnPosting]
           ,[HideLicencesOnPosting]
           ,[HideCertificationsOnPosting]
           ,[HideLanguagesOnPosting]
           ,[HideSpecialRequirementsOnPosting]
           ,[HideWorkWeekOnPosting]
           ,[DescriptionPath]
           ,[WorkWeekId]
           ,[AssignedToId]
           ,[CriminalBackgroundExclusionRequired]
           ,[ROnetId]
           ,[IsSalaryAndCommissionBased]
           ,[VeteranPriorityEndDate]
           ,[MeetsMinimumWageRequirement])
     VALUES
           (@NewId2,
			'FVN-544-2',
			4760066,
			4760066,
			2,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			'2015-07-22 00:00:00.000',
			2,
			'2014-07-23 05:58:39.040',
			4760066,
			'Test Job Description',
			'<html><body><p><b>Test Developer 2</b><br>Test Employer 1<br>Bluegrove, TX (76352)(public transit accessible)<br>Number of openings: 2<br>Application closing date: 22/07/2015<br></p><p>Test Job Description</p><p><b>Benefits</b><br>No benefits are offered with this job</p><p><b>About Test Employer 1</b><br>Company Description</p><p><b>How to apply</b><br><a href="http://localhost:57990" target="_blank">Log in to Focus/Career and submit your resume</a></p><p><small>REF/4760944/4761031</small></p></body>#POSTINGFOOTER#</html>',
			0,
			7,
			1,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			0,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			031,
			0,
			0,
			0,
			0,
			0,
			0,
			'',
			64,
			'',
			'',
			'',
			'',
			'',
			'',
			'',
			0,
			0,
			0,
			NULL,
			'',
			0,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			0,
			0,
			NULL,
			0,
			0,
			'2014-07-23 05:58:39.040',
			NULL,
			0,
			NULL,
			NULL,
			0,
			NULL,
			'2014-07-23 05:58:39.040',
			'2014-07-23 05:58:39.040',
			10,
			4760070,
			4760073,
			4760068,
			4760072,
			NULL,
			NULL,
			NULL,
			NULL,
			1,
			112800,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			NULL,
			1)
GO

declare @NewId3 bigint;
select @NewId3 = max(id) + 1 from dbo.[data.application.job];

INSERT INTO [FocusSuite].[dbo].[Data.Application.Job]
           ([Id]
           ,[JobTitle]
           ,[CreatedBy]
           ,[UpdatedBy]
           ,[ApprovalStatus]
           ,[JobStatus]
           ,[MinSalary]
           ,[MaxSalary]
           ,[SalaryFrequencyId]
           ,[HoursPerWeek]
           ,[OverTimeRequired]
           ,[ClosingOn]
           ,[NumberOfOpenings]
           ,[PostedOn]
           ,[PostedBy]
           ,[Description]
           ,[PostingHtml]
           ,[EmployerDescriptionPostingPosition]
           ,[WizardStep]
           ,[WizardPath]
           ,[HeldOn]
           ,[HeldBy]
           ,[ClosedOn]
           ,[ClosedBy]
           ,[JobLocationType]
           ,[FederalContractor]
           ,[ForeignLabourCertification]
           ,[CourtOrderedAffirmativeAction]
           ,[FederalContractorExpiresOn]
           ,[WorkOpportunitiesTaxCreditHires]
           ,[PostingFlags]
           ,[IsCommissionBased]
           ,[NormalWorkDays]
           ,[WorkDaysVary]
           ,[NormalWorkShiftsId]
           ,[LeaveBenefits]
           ,[RetirementBenefits]
           ,[InsuranceBenefits]
           ,[MiscellaneousBenefits]
           ,[OtherBenefitsDetails]
           ,[InterviewContactPreferences]
           ,[InterviewEmailAddress]
           ,[InterviewApplicationUrl]
           ,[InterviewMailAddress]
           ,[InterviewFaxNumber]
           ,[InterviewPhoneNumber]
           ,[InterviewDirectApplicationDetails]
           ,[InterviewOtherInstructions]
           ,[ScreeningPreferences]
           ,[MinimumEducationLevel]
           ,[MinimumEducationLevelRequired]
           ,[MinimumAge]
           ,[MinimumAgeReason]
           ,[MinimumAgeRequired]
           ,[LicencesRequired]
           ,[CertificationRequired]
           ,[LanguagesRequired]
           ,[Tasks]
           ,[RedProfanityWords]
           ,[YellowProfanityWords]
           ,[EmploymentStatusId]
           ,[JobTypeId]
           ,[JobStatusId]
           ,[ApprovedOn]
           ,[ApprovedBy]
           ,[ExternalId]
           ,[AwaitingApprovalOn]
           ,[MinimumExperience]
           ,[MinimumExperienceMonths]
           ,[MinimumExperienceRequired]
           ,[DrivingLicenceClassId]
           ,[DrivingLicenceRequired]
           ,[HideSalaryOnPosting]
           ,[ForeignLabourCertificationH2A]
           ,[ForeignLabourCertificationH2B]
           ,[ForeignLabourCertificationOther]
           ,[HiringFromTaxCreditProgramNotificationSent]
           ,[IsConfidential]
           ,[HasCheckedCriminalRecordExclusion]
           ,[LastPostedOn]
           ,[LastRefreshedOn]
           ,[MinimumAgeReasonValue]
           ,[OtherSalary]
           ,[HideOpeningsOnPosting]
           ,[StudentEnrolled]
           ,[MinimumCollegeYears]
           ,[CreatedOn]
           ,[UpdatedOn]
           ,[LockVersion]
           ,[BusinessUnitId]
           ,[EmployeeId]
           ,[EmployerId]
           ,[BusinessUnitDescriptionId]
           ,[BusinessUnitLogoId]
           ,[ProgramsOfStudyRequired]
           ,[StartDate]
           ,[EndDate]
           ,[JobType]
           ,[OnetId]
           ,[HideEducationOnPosting]
           ,[HideExperienceOnPosting]
           ,[HideMinimumAgeOnPosting]
           ,[HideProgramOfStudyOnPosting]
           ,[HideDriversLicenceOnPosting]
           ,[HideLicencesOnPosting]
           ,[HideCertificationsOnPosting]
           ,[HideLanguagesOnPosting]
           ,[HideSpecialRequirementsOnPosting]
           ,[HideWorkWeekOnPosting]
           ,[DescriptionPath]
           ,[WorkWeekId]
           ,[AssignedToId]
           ,[CriminalBackgroundExclusionRequired]
           ,[ROnetId]
           ,[IsSalaryAndCommissionBased]
           ,[VeteranPriorityEndDate]
           ,[MeetsMinimumWageRequirement])
     VALUES
           (@NewId3,
			'FVN-544-3',
			4760066,
			4760066,
			2,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			'2015-07-22 00:00:00.000',
			2,
			'2014-07-23 05:58:39.040',
			4760066,
			'Test Job Description',
			'<html><body><p><b>Test Developer 2</b><br>Test Employer 1<br>Bluegrove, TX (76352)(public transit accessible)<br>Number of openings: 2<br>Application closing date: 22/07/2015<br></p><p>Test Job Description</p><p><b>Benefits</b><br>No benefits are offered with this job</p><p><b>About Test Employer 1</b><br>Company Description</p><p><b>How to apply</b><br><a href="http://localhost:57990" target="_blank">Log in to Focus/Career and submit your resume</a></p><p><small>REF/4760944/4761031</small></p></body>#POSTINGFOOTER#</html>',
			0,
			7,
			1,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			0,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			 0,
			0,
			0,
			0,
			0,
			0,
			0,
			'',
			64,
			'',
			'',
			'',
			'',
			'',
			'',
			'',
			0,
			0,
			0,
			NULL,
			'',
			0,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			0,
			0,
			NULL,
			0,
			0,
			'2014-07-23 05:58:39.040',
			NULL,
			0,
			NULL,
			NULL,
			0,
			NULL,
			'2014-07-23 05:58:39.040',
			'2014-07-23 05:58:39.040',
			10,
			4760070,
			4760073,
			4760068,
			4760072,
			NULL,
			NULL,
			NULL,
			NULL,
			1,
			112800,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			NULL,
			1)
GO

declare @NewId4 bigint;
select @NewId4 = max(id) + 1 from dbo.[data.application.job];

INSERT INTO [FocusSuite].[dbo].[Data.Application.Job]
           ([Id]
           ,[JobTitle]
           ,[CreatedBy]
           ,[UpdatedBy]
           ,[ApprovalStatus]
           ,[JobStatus]
           ,[MinSalary]
           ,[MaxSalary]
           ,[SalaryFrequencyId]
           ,[HoursPerWeek]
           ,[OverTimeRequired]
           ,[ClosingOn]
           ,[NumberOfOpenings]
           ,[PostedOn]
           ,[PostedBy]
           ,[Description]
           ,[PostingHtml]
           ,[EmployerDescriptionPostingPosition]
           ,[WizardStep]
           ,[WizardPath]
           ,[HeldOn]
           ,[HeldBy]
           ,[ClosedOn]
           ,[ClosedBy]
           ,[JobLocationType]
           ,[FederalContractor]
           ,[ForeignLabourCertification]
           ,[CourtOrderedAffirmativeAction]
           ,[FederalContractorExpiresOn]
           ,[WorkOpportunitiesTaxCreditHires]
           ,[PostingFlags]
           ,[IsCommissionBased]
           ,[NormalWorkDays]
           ,[WorkDaysVary]
           ,[NormalWorkShiftsId]
           ,[LeaveBenefits]
           ,[RetirementBenefits]
           ,[InsuranceBenefits]
           ,[MiscellaneousBenefits]
           ,[OtherBenefitsDetails]
           ,[InterviewContactPreferences]
           ,[InterviewEmailAddress]
           ,[InterviewApplicationUrl]
           ,[InterviewMailAddress]
           ,[InterviewFaxNumber]
           ,[InterviewPhoneNumber]
           ,[InterviewDirectApplicationDetails]
           ,[InterviewOtherInstructions]
           ,[ScreeningPreferences]
           ,[MinimumEducationLevel]
           ,[MinimumEducationLevelRequired]
           ,[MinimumAge]
           ,[MinimumAgeReason]
           ,[MinimumAgeRequired]
           ,[LicencesRequired]
           ,[CertificationRequired]
           ,[LanguagesRequired]
           ,[Tasks]
           ,[RedProfanityWords]
           ,[YellowProfanityWords]
           ,[EmploymentStatusId]
           ,[JobTypeId]
           ,[JobStatusId]
           ,[ApprovedOn]
           ,[ApprovedBy]
           ,[ExternalId]
           ,[AwaitingApprovalOn]
           ,[MinimumExperience]
           ,[MinimumExperienceMonths]
           ,[MinimumExperienceRequired]
           ,[DrivingLicenceClassId]
           ,[DrivingLicenceRequired]
           ,[HideSalaryOnPosting]
           ,[ForeignLabourCertificationH2A]
           ,[ForeignLabourCertificationH2B]
           ,[ForeignLabourCertificationOther]
           ,[HiringFromTaxCreditProgramNotificationSent]
           ,[IsConfidential]
           ,[HasCheckedCriminalRecordExclusion]
           ,[LastPostedOn]
           ,[LastRefreshedOn]
           ,[MinimumAgeReasonValue]
           ,[OtherSalary]
           ,[HideOpeningsOnPosting]
           ,[StudentEnrolled]
           ,[MinimumCollegeYears]
           ,[CreatedOn]
           ,[UpdatedOn]
           ,[LockVersion]
           ,[BusinessUnitId]
           ,[EmployeeId]
           ,[EmployerId]
           ,[BusinessUnitDescriptionId]
           ,[BusinessUnitLogoId]
           ,[ProgramsOfStudyRequired]
           ,[StartDate]
           ,[EndDate]
           ,[JobType]
           ,[OnetId]
           ,[HideEducationOnPosting]
           ,[HideExperienceOnPosting]
           ,[HideMinimumAgeOnPosting]
           ,[HideProgramOfStudyOnPosting]
           ,[HideDriversLicenceOnPosting]
           ,[HideLicencesOnPosting]
           ,[HideCertificationsOnPosting]
           ,[HideLanguagesOnPosting]
           ,[HideSpecialRequirementsOnPosting]
           ,[HideWorkWeekOnPosting]
           ,[DescriptionPath]
           ,[WorkWeekId]
           ,[AssignedToId]
           ,[CriminalBackgroundExclusionRequired]
           ,[ROnetId]
           ,[IsSalaryAndCommissionBased]
           ,[VeteranPriorityEndDate]
           ,[MeetsMinimumWageRequirement])
     VALUES
           (@NewId4,
			'FVN-544-4',
			4760066,
			4760066,
			2,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			'2015-07-22 00:00:00.000',
			2,
			'2014-07-23 05:58:39.040',
			4760066,
			'Test Job Description',
			'<html><body><p><b>Test Developer 2</b><br>Test Employer 1<br>Bluegrove, TX (76352)(public transit accessible)<br>Number of openings: 2<br>Application closing date: 22/07/2015<br></p><p>Test Job Description</p><p><b>Benefits</b><br>No benefits are offered with this job</p><p><b>About Test Employer 1</b><br>Company Description</p><p><b>How to apply</b><br><a href="http://localhost:57990" target="_blank">Log in to Focus/Career and submit your resume</a></p><p><small>REF/4760944/4761031</small></p></body>#POSTINGFOOTER#</html>',
			0,
			7,
			1,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			0,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			 96,
			0,
			0,
			0,
			0,
			0,
			0,
			'',
			64,
			'',
			'',
			'',
			'',
			'',
			'',
			'',
			0,
			0,
			0,
			NULL,
			'',
			0,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			0,
			0,
			NULL,
			0,
			0,
			'2014-07-23 05:58:39.040',
			NULL,
			0,
			NULL,
			NULL,
			0,
			NULL,
			'2014-07-23 05:58:39.040',
			'2014-07-23 05:58:39.040',
			10,
			4760070,
			4760073,
			4760068,
			4760072,
			NULL,
			NULL,
			NULL,
			NULL,
			1,
			112800,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			NULL,
			1)
GO

declare @NewId5 bigint;
select @NewId5 = max(id) + 1 from dbo.[data.application.job];

INSERT INTO [FocusSuite].[dbo].[Data.Application.Job]
           ([Id]
           ,[JobTitle]
           ,[CreatedBy]
           ,[UpdatedBy]
           ,[ApprovalStatus]
           ,[JobStatus]
           ,[MinSalary]
           ,[MaxSalary]
           ,[SalaryFrequencyId]
           ,[HoursPerWeek]
           ,[OverTimeRequired]
           ,[ClosingOn]
           ,[NumberOfOpenings]
           ,[PostedOn]
           ,[PostedBy]
           ,[Description]
           ,[PostingHtml]
           ,[EmployerDescriptionPostingPosition]
           ,[WizardStep]
           ,[WizardPath]
           ,[HeldOn]
           ,[HeldBy]
           ,[ClosedOn]
           ,[ClosedBy]
           ,[JobLocationType]
           ,[FederalContractor]
           ,[ForeignLabourCertification]
           ,[CourtOrderedAffirmativeAction]
           ,[FederalContractorExpiresOn]
           ,[WorkOpportunitiesTaxCreditHires]
           ,[PostingFlags]
           ,[IsCommissionBased]
           ,[NormalWorkDays]
           ,[WorkDaysVary]
           ,[NormalWorkShiftsId]
           ,[LeaveBenefits]
           ,[RetirementBenefits]
           ,[InsuranceBenefits]
           ,[MiscellaneousBenefits]
           ,[OtherBenefitsDetails]
           ,[InterviewContactPreferences]
           ,[InterviewEmailAddress]
           ,[InterviewApplicationUrl]
           ,[InterviewMailAddress]
           ,[InterviewFaxNumber]
           ,[InterviewPhoneNumber]
           ,[InterviewDirectApplicationDetails]
           ,[InterviewOtherInstructions]
           ,[ScreeningPreferences]
           ,[MinimumEducationLevel]
           ,[MinimumEducationLevelRequired]
           ,[MinimumAge]
           ,[MinimumAgeReason]
           ,[MinimumAgeRequired]
           ,[LicencesRequired]
           ,[CertificationRequired]
           ,[LanguagesRequired]
           ,[Tasks]
           ,[RedProfanityWords]
           ,[YellowProfanityWords]
           ,[EmploymentStatusId]
           ,[JobTypeId]
           ,[JobStatusId]
           ,[ApprovedOn]
           ,[ApprovedBy]
           ,[ExternalId]
           ,[AwaitingApprovalOn]
           ,[MinimumExperience]
           ,[MinimumExperienceMonths]
           ,[MinimumExperienceRequired]
           ,[DrivingLicenceClassId]
           ,[DrivingLicenceRequired]
           ,[HideSalaryOnPosting]
           ,[ForeignLabourCertificationH2A]
           ,[ForeignLabourCertificationH2B]
           ,[ForeignLabourCertificationOther]
           ,[HiringFromTaxCreditProgramNotificationSent]
           ,[IsConfidential]
           ,[HasCheckedCriminalRecordExclusion]
           ,[LastPostedOn]
           ,[LastRefreshedOn]
           ,[MinimumAgeReasonValue]
           ,[OtherSalary]
           ,[HideOpeningsOnPosting]
           ,[StudentEnrolled]
           ,[MinimumCollegeYears]
           ,[CreatedOn]
           ,[UpdatedOn]
           ,[LockVersion]
           ,[BusinessUnitId]
           ,[EmployeeId]
           ,[EmployerId]
           ,[BusinessUnitDescriptionId]
           ,[BusinessUnitLogoId]
           ,[ProgramsOfStudyRequired]
           ,[StartDate]
           ,[EndDate]
           ,[JobType]
           ,[OnetId]
           ,[HideEducationOnPosting]
           ,[HideExperienceOnPosting]
           ,[HideMinimumAgeOnPosting]
           ,[HideProgramOfStudyOnPosting]
           ,[HideDriversLicenceOnPosting]
           ,[HideLicencesOnPosting]
           ,[HideCertificationsOnPosting]
           ,[HideLanguagesOnPosting]
           ,[HideSpecialRequirementsOnPosting]
           ,[HideWorkWeekOnPosting]
           ,[DescriptionPath]
           ,[WorkWeekId]
           ,[AssignedToId]
           ,[CriminalBackgroundExclusionRequired]
           ,[ROnetId]
           ,[IsSalaryAndCommissionBased]
           ,[VeteranPriorityEndDate]
           ,[MeetsMinimumWageRequirement])
     VALUES
           (@NewId5,
			'FVN-544-7',
			4760066,
			4760066,
			2,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			'2015-07-22 00:00:00.000',
			2,
			'2014-07-23 05:58:39.040',
			4760066,
			'Test Job Description',
			'<html><body><p><b>Test Developer 2</b><br>Test Employer 1<br>Bluegrove, TX (76352)(public transit accessible)<br>Number of openings: 2<br>Application closing date: 22/07/2015<br></p><p>Test Job Description</p><p><b>Benefits</b><br>No benefits are offered with this job</p><p><b>About Test Employer 1</b><br>Company Description</p><p><b>How to apply</b><br><a href="http://localhost:57990" target="_blank">Log in to Focus/Career and submit your resume</a></p><p><small>REF/4760944/4761031</small></p></body>#POSTINGFOOTER#</html>',
			0,
			7,
			1,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			0,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			127,
			0,
			0,
			0,
			0,
			0,
			0,
			'',
			64,
			'',
			'',
			'',
			'',
			'',
			'',
			'',
			0,
			0,
			0,
			NULL,
			'',
			0,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			0,
			0,
			0,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			NULL,
			0,
			NULL,
			0,
			0,
			0,
			0,
			0,
			NULL,
			0,
			0,
			'2014-07-23 05:58:39.040',
			NULL,
			0,
			NULL,
			NULL,
			0,
			NULL,
			'2014-07-23 05:58:39.040',
			'2014-07-23 05:58:39.040',
			10,
			4760070,
			4760073,
			4760068,
			4760072,
			NULL,
			NULL,
			NULL,
			NULL,
			1,
			112800,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			0,
			1,
			NULL,
			NULL,
			0,
			NULL,
			0,
			NULL,
			1)
GO